<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Ajax_Controller extends CI_Controller {
    
    function __construct() {
        parent::__construct();

        if($this->session->userdata('userLevel') == 2) {
			$dbPassword = $this->general_model->getTableWhere('users', 'password', $this->session->userdata('userData')->password);
            if($dbPassword[0]->userId != $this->session->userdata('userData')->userId || $dbPassword[0]->userLevel != 2) {
                return false;
                die();
            }
        }                    

    }
    
}